lang['phone'] = 'Teléfono';
lang['mute'] = 'Silenciar';
lang['unmute'] = 'No Silenciar';
lang['hold'] = 'Retener';
lang['unhold'] = 'Reanudar';
lang['transfer'] = 'Transferir';
lang['autoanswer'] = 'Respuesta automática';
lang['yes'] = 'Si';
lang['no'] = 'No';
lang['call_ended'] = 'Llamada finalizada';
lang['calling'] = 'Llamando';
lang['incoming'] = 'Entrante';
lang['phoneready'] = 'Listo';
lang['answered'] = 'Atendida';
lang['connected'] = 'Conectado';
lang['error_websocket'] = 'Ocurrió un error al contactar por websocket';



lang['registrationfailed'] = 'Fallo al registrar: %s';
lang['trying'] = 'Intentando %s';
lang['talking'] = 'Conectado con %s';
lang['held_call'] = 'Llamada retenida con  %s';
lang['unregistered'] = 'No Registrado';
lang['registered'] = 'Registrado';
lang['registering'] = 'Registrando...';
lang['sound_input'] = 'Entrada de Sonido';
lang['sound_output'] = 'Salida de Sonido';
lang['ringer'] = 'Salida de Timbrado';
lang['online'] = 'En línea';
lang['offline'] = 'Fuera de línea';
lang['dialpad'] = 'Teclado';
lang['audio_settings'] = 'Ajustes de audio';
lang['settings'] = 'Configuración';
lang['call_connected'] = 'Llamada conectada';
lang['trying_out_call_on_line'] = 'Intentando comunicación saliente en línea %s';
lang['call_ended_on_line'] = 'Comunicación finalizada en línea %s';
lang['call_answered_on_line'] = 'Llamada atendida en línea %s';
lang['call_rejected_on_line'] = 'Llamada rechazada en línea %s';
lang['transfer_finished'] = 'Transferencia finalizada';
lang['reject_max_lines'] = 'Llamada rechazada. No hay más líneas disponibles.';
lang['reject_call_waiting'] = 'Llamada rechazada. Llamada en espera desactivada.';
lang['incoming_call_on_line'] = 'Llamada entrante en línea %s';
lang['dtmf_sent'] = 'DTMF %s enviado en línea %s';
lang['incoming_call'] = 'Llamada entrante';
lang['answer'] = 'Atender';
lang['reject'] = 'Rechazar';
lang['reconnect'] = 'Reconectar';

lang['holdunhold'] = 'Alternar Retén';
lang['muteunmute'] = 'Alternar Mudo';
lang['transfer'] = 'Transferir';
lang['hangup'] = 'Cortar';
lang['canceltransfer'] = 'Cancelar transfererncia';
lang['completetransfer'] = 'Completar transferencia';
lang['blindtransfer'] = 'Transferencia ciega';
lang['supervisedtransfer'] = 'Transferencia supervisada';
lang['transferto'] = 'Transferir a...';
lang['ringing'] = 'Timbrando';
lang['call_progress_line'] = 'Llamada en curso en línea %s';
lang['call_in_progress'] = 'Llamada en curso';

lang['connected'] = 'Conectado';
lang['disconnected'] = 'Desconectado';


lang['auto_gain_control'] = 'Ganancia Automática';
lang['echo_cancellation'] = 'Cancelación de Eco';
lang['noise_suppresion'] = 'Supresión de Ruido';

lang['nomic'] = 'No se encontró un micrófono. Asegúrese de que esté conectado';
lang['nospeaker'] = 'No se encontraron parlantes. Asegúrese de que estén conectados';
lang['usehttps'] = 'El Webphone sólo funciona con conexiones seguras (https)';
lang['onlydigitsallowedtransfer'] = 'Destino inválido: sólo se permiten dígitos';


lang['supervised_transfer_accepted'] = 'Transferencia supervised aceptada';
lang['supervised_transfer_failed'] = 'Transferencia supervised fallida';
lang['supervised_transfer_complete'] = 'Transferencia supervised completada';
lang['transfer_cancelled'] = 'Transferencia cancelada';
lang['call_ended'] = 'Llamada finalizada';
lang['call_rejected'] = 'Llamada rechazada';

lang['phonerestart'] = 'Reiniciar Teléfono';
lang['voicemail'] = 'Buzón de voz';
lang['ringtone'] = 'Tono de llamada';

lang['unregistering'] = 'Desregistrando...';
lang['connectingwebsocket'] = 'Conectando con websocket';
lang['connectedwebsocket'] = 'Conectado al websocket';
lang['websocketconnectionfailed'] = 'Fallo al conectar al websocket';
lang['dial'] = 'Marcar';
lang['intercommode'] = 'Modo Intercomunicador';
lang['baduseragenturi'] = 'URI inválido para el UserAgent';
lang['callwaiting'] = 'Llamada en espera';
lang['conference'] = 'Conferencia';

lang['call'] = 'Llamar';
lang['cancel'] = 'Cancelar'
lang['cancelcall'] = 'Cancelar Llamada'
lang['joinconference'] = 'Iniciar conferencia'
lang['cancelconference'] = 'Cancelar conferencia'
lang['conferencewith'] = 'Iniciar conferencia con...';
lang['finishconference'] = 'Finalizar conferencia';
lang['conference_in_progress'] = 'En conferencia con %s y %s';
lang['donotdisturb'] = 'No molestar';
lang['qlogin'] = 'Iniciar sesión';
lang['qlogout'] = 'Cerrar sesión';
lang['lbllogin'] = 'Alternar inicio de sesión en cola';
lang['nomorelicenses'] = 'No hay más licencias disponibles';
lang['enteryourmessage'] = 'Escriba un mensaje aquí...';
lang['enteryourprivatenote'] = 'Escriba una nota privada...';
lang['searchemoji'] = 'Buscar emoji';
lang['searchcontact'] = 'Buscar contacto';
lang['smileyspeople'] = 'Emoticonos / personas',
  lang['objects'] = 'Objetos';
lang['nature'] = 'Naturaleza';
lang['symbols'] = 'Símbolos';
lang['flags'] = 'Banderas';
lang['food'] = 'Comidas y Bebidas';
lang['transportationplaces'] = 'Transporte / lugares';
lang['animals'] = 'Animales';
lang['handsarrows'] = 'Manos / flechas';
lang['buildings'] = 'Edificios';
lang['sport'] = 'Deporte';
lang['recent'] = 'Recientes';
lang['pendingchats'] = 'Chats pendientes';
lang['chat_audiocall'] = 'Audio llamada';
lang['chat_close_conversation'] = 'Cerrar conversación';
lang['chat_clear_conversation'] = 'Limpiar conversación';
lang['chat_transfer_conversation'] = 'Reasignar conversación';
lang['closed'] = 'Cerrada';
lang['invaliddestination'] = 'Destino inválido';
lang['assignto'] = 'Asignar a';
lang['addcontact'] = 'Añadir contacto';
lang['viewcontact'] = 'Ver contacto';
lang['menu_tag_notes'] = 'Etiqueta/Notas';
lang['menu_chat_history'] = 'Historial chat';
lang['currentchat'] = 'Chat actual';
lang['contact'] = 'Contacto';
lang['datestart'] = 'Inicio';
lang['dateend'] = 'Fin';
lang['agent'] = 'Agente';
lang['back'] = 'Volver';
lang['supervisor'] = 'Supervisor';
lang['chatmonitor'] = 'Monitoreo de chats';
lang['callhistory'] = 'Historial de llamadas';
lang['message_deleted'] = 'Se ha eliminado este mensaje';
lang['lastupdate'] = 'Última actualización';
lang['dropfileshere'] = 'Arrastra el archivo aquí';
lang['removefile'] = 'Eliminar archivo';
lang['disabled'] = 'deshabilitado';
lang['unsupported'] = 'no soportado';
lang['tag'] = 'Etiqueta';
lang['search'] = 'Buscar';
lang['chatbrokernotrunning'] = 'Imposible conectar al servidor de chat';
lang['operator_start_chat'] = 'Conversación iniciada por el agente';
lang['queue'] = 'Cola';
lang['location'] = 'Ubicación';

lang['document'] = 'Documento';
lang['image'] = 'Fotos & Videos';
lang['sticker'] = 'Sticker';
lang['alreadytalkingto'] = 'Ya existe una conversación abierta con %s';

lang['Select messaging provider'] = 'Elija el proveedor de mensajería';
lang['Select group to send broadcast'] = 'Seleccione el grupo al que enviar el mensaje';
lang['Type your message here'] = 'Escriba su mensaje aquí';
lang['Variables'] = 'Variables';
lang['First Name'] = 'Nombre';
lang['Last Name'] = 'Apellido';
lang['Full Name'] = 'Nombre completo';
lang['Company'] = 'Empresa';
lang['Email'] = 'Email';
lang['Position'] = 'Cargo';
lang['Identification'] = 'Identificación';
lang['When do you want to send out this broadcast?'] = '¿Cuándo desea enviar este mensaje?';
lang['Now'] = 'Ahora';
lang['Later'] = 'Más tarde';
lang['%d contacts will receive the message'] = '%d contactos recibirán el mensaje';
lang['Give this broadcast a name'] = 'Asigne un nombre a esta campaña';
lang['Please fill all fields'] = 'Por favor, complete todos los campos';
lang['Where should answers to the broadcast be routed to?'] = '¿A dónde deben ser redirigidas las respuestas a esta campaña?';
lang['Myself'] = 'A mi mismo';
lang['All Extensions'] = 'A todos';
lang['Duration'] = 'Duración';
lang['csat_rating'] = 'Calificación CSAT';
lang['Reassigned due to inactivity'] = 'Conversación reasignada debido a inactividad';
lang['Closed automatically'] = 'Cerrada automáticamente';
lang['Start'] = 'Inicio';
lang['End'] = 'Fin';
lang['Agent'] = 'Agente';
lang['CSAT Feedback'] = 'Retroalimentación CSAT';
lang['Closed by agent'] = 'Conversación cerrada por el agente';
lang['Closed by bot'] = 'Conversación cerrada por bot';
lang['chat_transferred'] = 'Conversación reasignada';
lang['manage'] = 'administrar';
lang['Channel'] = 'Canal';
lang['Service Groups'] = 'Grupos de Servicio';
lang['Group'] = 'Grupo';
lang['Agents'] = 'Operadores';
lang['Bots'] = 'Bots';
lang['Click to enable sounds'] = 'Haga clic para activar los sonidos';
lang['upgradechatbroker'] = 'Por favor actualice ChatBroker al menos a la versión %s';

lang['Edit group'] = 'Modificar grupo';
lang['Delete group'] = 'Eliminar grupo';
lang['People (Phone Numbers)'] = 'Personas (Números telefónicos)';
lang['Add number'] = 'Añadir número';
lang['None'] = 'Ninguno';
lang['nonumbers'] = 'No se añadieron números al grupo. Por favor, compruebe si hay errores de sintaxis o problemas de validez.';

lang['Pin'] = 'Fijar';
lang['Flag'] = 'Marcar';
lang['Unpin'] = 'Desfijar';
lang['Unflag'] = 'Desmarcar';

lang['All'] = 'Todos';
lang['Chats'] = 'Chats';
lang['Extensions'] = 'Extensiones';
lang['Unread'] = 'No leído';

lang['Only the first 10 contacts over the %d in this group will be added to this group'] = 'Solo los primeros 10 contactos de los %d en este grupo serán añadidos a este grupo';

lang['Today']='Hoy';
lang['Yesterday']='Ayer';
lang['Last 7 days']='Últimos 7 días';
lang['Last 30 days']='Últimos 30 días';
lang['This month']='Este mes';
lang['Last month']='Último mes';

lang['User']='Usuario';
lang['Copy transcript']='Copiar transcripción';
lang['bot']='Bot';

lang['connect']='Conectar';
lang['connectto']='Conectar %d con';
lang['cancelconnect']='Cancelar conexión';
lang['completeconnect']='Completar conexión';
lang['Calls bridged successfully. You have left the conversation.']='Las llamadas se conectaron con éxito. Has salido de la conversación.';
lang['Failed to bridge calls']='Error al conectar las llamadas';
lang['Delete marked voicemails']='Borrar correos de voz marcados';
lang['Move to...']='Mover a...';
